class CreatePrincipalActivities < ActiveRecord::Migration
  def change
    create_table :principal_activities do |t|
      t.integer :user_id
      t.integer :principal_id
      t.integer :principal_act_id
      t.string :principal_act_type

      t.timestamps
    end
  end
end
